Subject: Re: linux-next: manual merge of the crypto tree with the arm tree

From: Will Deacon <[email-masked]>
Date: Tue, 04 May 2010 10:13:12 +0100

Hi Stephen,

On Tue, 2010-05-04 at 03:53 +0100, Stephen Rothwell wrote:
> Today's linux-next merge of the crypto tree got a conflict in
> arch/arm/mach-omap2/devices.c between commit
> 883413341e479d4e9f9c69def4884b4c6e1cef4e ("ARM: 6046/1: ARM: OMAP:
> register PMU IRQs during board initialisation") from the arm tree and
> commit ee5500c45c4860a84bba502c6d9ef5af6395dad6 ("crypto: omap - Updates
> omap sham device related platform code") from the crypto tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Thanks for fixing this. Looks fine to me.

Will